Subject: interior design business text "Busineness Skills for Designers"

From: [email-masked] (william kilborn)
Date: Fri, 06 Sep 1996 18:03:11 GMT

TEXT BOOK 		"BUSINESS SKILLS FOR DESIGNERS"
			for architects,interior designers,graphic artists and
			product designers planning to start their own business;
			this book is a step by step guide !!!!

COPYRIGHT :		 ISBN 0-9694379-2-7	PRINTED  July 1990
COPIES SOLD :		 1000 and  still going strong

AUTHOR :		 Prof.William W.Kilborn BAA.,ARIDO.,IDC.
EXPERIENCE:		 Owned and operated "William Kilborn Associates" since

			 1966 having designed over 1 million sq.ft. of commercial interiors
TEACHING :		 Profesional Practice to Interior  designers for over
25 
			 years at Ryerson Polytechnic University
SEMINARS :		 IDEX for ARIDO.,Waterloo University School of 				
			 Architecture and Fanshawe Community College

CONTENT ;		 214 PAGES
			 PART 1 "Starting a Business" -            3 chapters
			 PART 2 " Handling Facts & Figures" - 11 chapters
			 PART 3 "Contracts and Documents" -  9 chapters
			 PART 4 "Operations & Management"-   9 chapters

PRICE :			$ 39.95 American + $8.00 shipped anywhere in North America

PAYMENT :		 In advance by Money Orders, Bank Drafts,Certified
Cheques 			         		
			 only to :

				"WILLIAM KILBORN ASSOCIATES"
				 197 Widder Street East,
				 St. Marys , Ontario ,
				 N4X 1B4 ,Canada

DELIVERY :		IN STOCK - 5 Days maximum
DISCOUNTS :		SCHOOLS AND BOOKSTORES ONLY ON QUANTITIES OF 12  & UP
CONTACT AT :		Phone : 1 519 284 3052  Friday through Monday
			FAX ;     1 519 284 2223 Anytime
			'E'MAIL  [email-masked]

ASK THE PROF. ?	If you purchase a copy of Prof. Kilborn's text  you 	
			will automatically be registered free to "ask the prof"
			a forthcoming 'netscape' promotion where I will
			be answering questions on:
				1) calculating fees and
				2) preparing letters of agreement
.	

From 632, Broadway, NYC, NY, 10012 Sat Sep 14 13:39:23 EDT 1996
Article: 7940 of alt.architecture.alternative
Path: newz.oit.unc.edu!news_server.cs.unc.edu!news-server.ncren.net!newsgate.duke.edu!zombie.ncsc.mil!fozzie.mercury.net!news.sprintlink.net!news-dc-9.sprintlink.net!news.mindspring.com!www.nntp.primenet.com!nntp.primenet.com!howland.erols.net!newsfeed.internetmci.com!news.interport.net!usenet
From: James Wines <[email-masked]>
Newsgroups: alt.architecture,alt.architecture.alternative,fj.engr.arch,alt.building.architecture,alt.future.millennium
Subject: Re: /\     THE CITY OF THE FUTURE:  Anyone have any architectural visions of one ??      /\    .
Date: Sat, 07 Sep 1996 15:02:31 +0000
Organization: SITE Environmental Design
Lines: 17
Message-ID: <[email-masked]>
References: <[email-masked]> <01bb9acc$fa9204e0$452aefcc@tci-wetherow>
Reply-To: 632, Broadway, NYC, NY, 10012
NNTP-Posting-Host: ts4port56.port.net
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.0 (Macintosh; I; PPC)
Xref: newz.oit.unc.edu alt.architecture:21555 alt.architecture.alternative:7940 alt.building.architecture:1182 alt.future.millennium:1628

James Wines of SITE, NYC is writing a book on "New Wave Organic 
Archiitecture" which is about the future...including sustainability, 
aesthetics, history, community, environmental sensibility, aesthetics, 
history and philosophy.  Among the architects he will feature who have 
dealt specifically with urban plans are Emilio Ambasz, Michael Sorkin, 
Donna Goodman (of New York), Sim Van der Ryn (Ecological Design 
Institute, Berkeley, Calif.) Jourda/ Perraudin (France) and Stern 
(Germany)

Storefront for Art & Architecture, a gallery in NYC, etc. has done 
several shows on cities of the future.

There's a lot to say.  Unfortunately..I am new to the internet...and 
can never find the same item twice.   I  still have for faith in fax 
machines and telephones.  If you send me e-mail, I may be able to 
respond to you with faxes and addresses of the above-mentioned.
Good luck.  Send me info about yourselves.   Kriz Kizak